server {
    listen 80;
    server_name proyectohubspot.faranda.online;
    root /usr/share/nginx/html/hubspot;
    index index.html;
}

server {
    listen 80;
    server_name iareport.faranda.online;
    root /usr/share/nginx/html/ia-report;
    index index.html;
}

server {
    listen 80;
    server_name informes.faranda.online;
    root /usr/share/nginx/html;
    index index.html;
    autoindex on;

    location /hubspot/ {
        alias /usr/share/nginx/html/hubspot/;
        index index.html;
    }

    location /ia-report/ {
        alias /usr/share/nginx/html/ia-report/;
        index index.html;
    }
}

server {
    listen 80 default_server;
    server_name _;
    return 404;
}
